<DropdownList class="dropdown-add" @isActive={{@isActive}} @icon="plus-square">
  <LinkTo @route="manage.features.add" class="dropdown-item dropdown-item-feature">
    {{capitalize (t "feature")}}
  </LinkTo>

  <LinkTo @route="manage.maps.add" class="dropdown-item dropdown-item-map">
    {{capitalize (t "map")}}
  </LinkTo>

  <LinkTo @route="manage.teams.add" class="dropdown-item dropdown-item-team">
    {{capitalize (t "team")}}
  </LinkTo>

  <LinkTo @route="manage.surveys.add" class="dropdown-item dropdown-item-survey">
    {{capitalize (t "survey")}}
  </LinkTo>

  <LinkTo @route="manage.icons.addset" class="dropdown-item dropdown-item-icon-set">
    {{capitalize (t "icon set")}}
  </LinkTo>

  <LinkTo @route="manage.icons.add" @model="_" class="dropdown-item dropdown-item-icon-set">
    {{capitalize (t "icon")}}
  </LinkTo>

  <LinkTo @route="manage.basemaps.add" class="dropdown-item dropdown-item-new-base-map">
    {{capitalize (t "base map")}}
  </LinkTo>

  {{#if this.canAddNewsletter}}
    <LinkTo @route="manage.newsletters.add" class="dropdown-item dropdown-item-new-newsletter">
      {{capitalize (t "newsletter")}}
    </LinkTo>
  {{/if}}

  {{#if this.canAddDataBinding}}
    <LinkTo @route="manage.databindings.add" class="dropdown-item dropdown-item-new-newsletter">
      {{capitalize (t "data binding")}}
    </LinkTo>
  {{/if}}

  {{#if this.canAddEvents}}
    <LinkTo @route="manage.calendars.add" class="dropdown-item dropdown-item-new-calendar">
      {{capitalize (t "calendar")}}
    </LinkTo>

    <LinkTo @route="manage.events.add" class="dropdown-item dropdown-item-new-event">
      {{capitalize (t "event")}}
    </LinkTo>
  {{/if}}

  <div class="dropdown-divider"></div>

  <LinkTo @route="manage.articles.add" class="dropdown-item dropdown-item-new-article">
    {{capitalize (t "article")}}
  </LinkTo>

  <LinkTo @route="manage.pages.add" class="dropdown-item dropdown-item-new-page">
    {{capitalize (t "page")}}
  </LinkTo>

  <LinkTo @route="manage.spaces.add" class="dropdown-item dropdown-item-new-space">
    {{capitalize (t "space")}}
  </LinkTo>

  {{#if this.user.isAdmin}}
    <div class="dropdown-divider"></div>
    <LinkTo @route="manage.presentations.add" class="dropdown-item dropdown-item-new-presentation">
      {{capitalize (t "presentation")}}
    </LinkTo>

    <h6 class="dropdown-header">{{t "only for administrators"}}</h6>

    <LinkTo @route="manage.languages.add" class="dropdown-item dropdown-item-new-language">
      {{capitalize (t "language")}}
    </LinkTo>
  {{/if}}
</DropdownList>